@font-face {
    font-family: VerlagBold;
    src: url(../fonts/VerlagBold_2.otf);
}

@font-face {
    font-family: VerlagBook;
    src: url(../fonts/VerlagBook_2.otf);
}

@font-face {
    font-family: VerlagCondensedBold;
    src: url(../fonts/VerlagCondensedBold_2.otf);
}

html {
    background: #111;
    color: #fff;
    font-family: 'Arial Unicode MS', sans-serif;
}

body {
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: "VerlagBook", sans-serif;
}

h1, h2, h3, h4, h5 {
    font-family: "VerlagBold", sans-serif;
}

.settings {
    direction: rtl;
    width: 200px;
    height: auto;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 2px -2px 4px black;
    background: rgba(0, 0, 0, .66);
}

.settings > div {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-size: 1.2rem;
}

.settings button {
    display: block;
    width: 100%;
    border: none;
    padding: 8px 0;
    color: white;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1.2rem;
}

#setTimer {
    background: #1694F1;
}

.settings input, .settings select {
    border: none;
    font-size: 1.2rem;
    padding-right: 1rem;
    width: 100px;
    text-align: right;
}

.settings select {
    width: 116px;
    padding-right: 10px;
}

.timer-group {
    height: 400px;
    width: 400px;
}

.center {
    position: absolute !important;
    left: 50% !important;
    top: 50% !important;
    transform: translate(-50%, -50%) !important;
}

.timer-group div {
    pointer-events: none;
}

.control-buttons > button {
    border: 2px solid #4CD964;
    background: transparent;
    width: 3rem;
    height: 3rem;
    text-align: center;
    line-height: 3em;
    color: #4CD964;
    border-radius: 50%;
    user-select: none;
    outline: none;
    cursor: pointer;
    margin: 1em 0 0 1em;
}

#app {
    background: #010101 center/cover no-repeat;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    top: 0;
}

#app.bg-menu {
    background-image: url(../img/MainMenu_BASE.png);
}

#app.bg-start {
    background-image: url(../img/StartBase.jpg);
}

#pluginMessage {
    color: white;
    padding: 2px;
    font-size: 14px;
    text-align: center;
}

.card {
    width: 98px;
    height: 98px;
    line-height: 98px;
    border: 1px solid #222;
    background-color: #111;
    -webkit-perspective: 600px;
    perspective: 600px;
}

.card-active {
    text-align: center;
    background-color: #007AFF;
    transition: background-color 500ms ease-in-out;
    font-size: 54px;
    font-weight: bold;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    opacity: 1;
    background: rgba(0, 0, 0, 0.75);
}

.countdown {
    z-index: 2;
    line-height: 120px;
    height: 120px;
    font-size: 120px;
    opacity: 1;
}

.countdown.countdown-out {
    font-size: 200px;
    opacity: 0;
    transition: opacity 800ms ease-out, font-size 800ms ease-out;
}

.center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.container-dark {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 10px;
    color: white;
    border: 2px solid #222;
    box-shadow: 1px 1px 10px black;
}

.container-guess {
    position: absolute;
    text-align: center;
    width: 80%;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
}

.question-tools {
    position: absolute;
    color: white;
    background: rgba(0, 0, 0, 0.8);
    border: 1px solid #222;
    border-top-left-radius: 10px;
    font-size: 48px;
    border-top-right-radius: 10px;
    height: 80px;
    min-width: 80px;
    text-align: center;
    line-height: 80px;
    padding: 0;
    top: -92px;
    box-shadow: 1px 1px 5px black;
}

.question-label {
    right: 4px;
}

.question-ctrl {
    display: none;
    left: 4px;
    width: 120px;
    height: 52px;
    line-height: 52px;
    top: -64px;
}

#guessField {
    font-weight: 300;
    font-size: 48px;
    letter-spacing: 6px;
    line-height: 92px;
    height: 92px;
    display: block;
}

.finish-card {
    width: 80%;
    position: relative;
    height: 60px;
    line-height: 60px;
    color: white;
    display: flex;
    font-size: 42px;
    text-align: center;
    margin: 20px auto;
    border-radius: 300px;
    border: 2px solid #007AFF;
}

.finish-card > .finish-number {
    background: #007AFF;
    height: 60px;
    width: 60px;
    font-size: 48px;
}

.finish-card > div:first-child {
    height: 60px;
    width: 60px;
    font-size: 32px;
    font-weight: 100;
}

.finish-card > div:last-child {
    width: calc(100% - 120px);
    font-size: 32px;
    font-weight: 100;
}

.finish-card:first-child {
    border-color: #4CD964;
}

.finish-card:first-child > .finish-number {
    background: #4CD964;
}

/*.finish-card > .finish-number {*/
/*background: #0D92FF;*/
/*}*/

.question-ctrl .green-light {
    position: absolute;
    top: -45px;
    width: 70%;
    left: 15%;
    background: rgb(10, 180, 10);
    border-top-left-radius: 300px;
    border-top-right-radius: 300px;
    height: 40px;
    opacity: 0.1;
    transition: opacity 100ms ease-in;
}

.question-ctrl .green-light.light-on {
    opacity: 0.9;
}

.game-wait {
    opacity: 0.75;
    position: absolute;
    right: 4em;
    bottom: 3em;
    filter: brightness(50%);
    transform: rotateY(180deg);
}

.arrow-container {
    display: flex;
    bottom: 60px;
    position: absolute;
    cursor: pointer;
}

.arrow-container.back {
    left: calc(10% - 40px);
}

.arrow-container.next {
    right: calc(10% - 40px);
}

.arrow-css {
    transform: rotate(45deg);
    border-style: solid;
}

.arrow-css.top {
    border-width: 10px 40px 40px 10px;
    border-color: #556270 transparent transparent #556270;
}

.arrow-css.right {
    border-width: 10px 10px 40px 40px;
    border-color: rgba(0, 0, 0, 0.8) rgba(0, 0, 0, 0.8) transparent transparent;
}

.arrow-css.bottom {
    border-width: 40px 10px 10px 40px;
    border-color: transparent #c7f464 #c7f464 transparent;
}

.arrow-css.left {
    border-width: 40px 40px 10px 10px;
    border-color: transparent transparent #ff6b6b #ff6b6b;
}

.top-left {
    position: fixed;
    left: 35px;
    top: 35px;
    z-index: 9;
    pointer-events: none;
}

.box {
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

.box figure {
    display: table;
    position: absolute;
    text-align: center;
    color: white;
}

.box .front,
.box .back {
    width: 100px;
    height: 100px;
}

.box .back {
    background: #111 no-repeat;
    background-size: cover;
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.box .front {
    background-color: #111;
}

.card-active .box {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.box > figure {
    margin: 0;
}

.flex-apart {
    display: flex;
    justify-content: space-between;
}

#main {
    top: 25vh;
}

.menu {
    height: 20vh;
    position: absolute;
    overflow: hidden;
    max-width: 90vw;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
}

.menu-button {
    position: relative;
    background: transparent url(../img/button_of.png) center/100% auto no-repeat;
    cursor: pointer;
    width: 450px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    bottom: 0;
    transition: bottom 750ms ease-in-out;
    user-select: none;
}

.menu-button-hidden {
    bottom: -251px;
}

.menu-button h1 {
    margin-top: 0;
    padding: 2vh 3vw;
    font-size: 1.75vw;
}

.menu-button h3 {
    margin-bottom: 0;
    font-size: 1.3vw;
}

.menu-button.pressed {
    background-image: url(../img/button_on.png);
}

.not-active {
    opacity: .5;
    pointer-events: none;
}

#scene {
}

#player {
    position: fixed;
    left: 50%;
    width: 100%;
    height: auto;
    z-index: -100;
    top: 50%;
    transform: translate(-50%, -50%);
}

.player-top {
    z-index: 100 !important;
}

#start {
    height: 100%;
}

#start .menu {
    bottom: 0;
}

#start .title-presentations {
    text-align: center;
    bottom: 19vh;
}

#start > .title-logo {
    top: 18vh;
}

.center-x {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.start-buttons {
    width: 80%;
    height: 50%;
    top: 20%;
    left: 10%;
    position: absolute;
}

.start-buttons > div {
    position: relative;
    width: 33%;
    height: 100%;
    background: transparent center/contain no-repeat;
    cursor: pointer;
}

.start-buttons > div > h1 {
    bottom: 0;
    position: absolute;
    white-space: nowrap;
    margin: 0;
}

.start-buttons .start-demo {
    background-image: url(../img/Demo_on.png);
}

.start-buttons .start-play {
    background-image: url(../img/game_off.png);
}

.start-buttons .start-play.pressed {
    background-image: url(../img/game_on.png);
}

#game {
    position: relative;
    height: 100%;
}

#game .menu {
    bottom: 0;
}

#buttonContinue {
    height: 20vh;
    z-index: 100;
}

.pdf-viewer {
    opacity: 0;
    pointer-events: none;
    height: 100%;
}

.pdf-viewer-active {
    opacity: 1 !important;
    pointer-events: all !important;
}

.pdf-card {
    opacity: 0;
    pointer-events: none;
    transition: opacity 250ms ease-in-out;
    z-index: 100;
}

.pdf-card-active {
    opacity: 1 !important;
    pointer-events: all !important;
}

.close-button {
    font-size: 60px;
    border-radius: 50%;
    text-align: center;
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
}

#buttonHome, #buttonRes {
    bottom: 20px;
    left: 20px;
    font-size: 32px;
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
}

.res-button {
    background: black;
    min-width: 68px;
    text-align: center;
    color: white;
    padding: 8px 12px;
    border-radius: 10px;
    font-size: 20px;
    border: 2px solid silver;
    transition: border 500ms ease-in-out;
    cursor: pointer;
}

.res-button.full-hd-on {
    border: 2px solid gold;
}

#btnPlay, #clueLandscape {
    z-index: 9999;
    cursor: pointer;
}

#clueLandscape {
    left: 10px;
    top: 10px;
    filter: invert(100%);
}

.mobile-note {
    height: 100%;
    z-index: 9999;
    position: relative;
    background: transparent url(../img/mobile_start.jpg) center/auto 100% no-repeat;
}

.mobile-note .menu {
    bottom: 2vh;
    min-width: 40vw;
    height: 76px;
}

.mobile-note .menu span {
    line-height: 60px !important;
    min-width: 100px;
    font-size: 32px;
}